Introduction

In this section:

What is Beyond 20/20?

This Guide

Beyond 20/20 Concepts


What is Beyond 20/20?

Beyond 20/20 enables economists, analysts, policy makers and other nontechnical professionals to quickly access and view data from different perspectives.

Beyond 20/20's pivoting and nesting capabilities make it easy to switch dimensions and show more than one dimension along rows and columns. In addition, Beyond 20/20's dynamic data format enables you to quickly and easily integrate and manipulate information from your own data sources.

Beyond 20/20's graphs and maps, especially its unique ChartBrowse and MapBrowse features, make it much easier to examine trends, cycles and geographic distributions within the data. As well, the tables you receive in Beyond 20/20 format are usually documented with metadata to clarify the context of the information for better understanding and statistical interpretation.

Beyond 20/20 is time intelligent. When working with statistics, the analysis of a sequence of information measurements made at specified time intervals is usually the dominating dimension of the data. If you are an analyst or economist, you may need to average or aggregate data into different time intervals to view annual versus monthly figures. Beyond 20/20 enables you to compare the aggregated figures over a specified time interval to gain insights into the trends and cycles inherent in the data.

Beyond 20/20 helps users turn information into knowledge.


This Guide

This QuickStart Guide contains the information you'll need to start using the Beyond 20/20 Browser with data tables or extracts prepared with the Beyond 20/20 Builder.

For more details on using the Browser, see the Online Help or the Beyond 20/20 Browser User Guide, which is provided in all supported languages in your Browser setup's Document folder.


Beyond 20/20 Concepts

A table is an integrated presentation of multi-dimensional data and descriptive text prepared with the Beyond 20/20 Builder. Tables are composed of descriptive components, dimension field information and data values. When a table is opened, the Browser presents the data in a table view.

A dimension describes an attribute of the table data, such as sex, geography, or time. Beyond 20/20 tables can have up to ten dimensions.

An item is an element of a dimension; for example, June might be an item of the Time dimension, and Male an item of the Sex dimension.

A label is a title or display heading of an item. An item can have more than one label, although you only see one label at a time. For example, United States might be a label for the code US.

An extract is a special type of database file that is created with the Beyond 20/20 Builder. Extracts provide complete data documentation and are optimized to permit rapid table creation with the Browser. You can create a table by opening an extract, defining the dimensions and content of the table, and clicking the Go button on the toolbar.


Getting Started

In this section:

Starting the Browser

Finding a Table or an Extract


Starting the Browser

To start the Beyond 20/20 Browser, click its icon in your Windows Start Menu.

By default, when the Browser opens, the Find dialog box appears to provide you with a quick and easy way to find and open a table or an extract.


Finding a Table or an Extract

You can search for tables and extracts by category using the Find dialog box. By default, the Find dialog box is displayed automatically when a Browser session begins. The Find dialog box may also be manually opened at any time during a Browser session.

To find a table or an extract:

  1. Chart button If you aren't already in the Find dialog box, click the Find button on the toolbar.
  2. Confirm or modify the path shown in the Directory area so that it's pointing to the directory that contains the tables and/or extracts you want to browse.
  3. Select the category that most likely contains the table or extract you need. A list of tables and extracts belonging to that category is displayed.

    Note: If you want to see more information about what a particular table or extract contains, click on its name and click the Summary button. You can also use the Search button to find tables or extracts containing key words or phrases.

To open a table or extract:

In the Find dialog box, do one of the following:

  • Double-click on the table or extract name.
  • Select the table or extract name and click OK.


Working with Tables

In this section:

Viewing Multilingual Tables

Changing the Table and User Interface Languages

Table Browsing

Viewing Table, Dimension and Item Summaries

Switching Table Dimensions

Nesting Table Dimensions

Displaying Alternate Item Labels

Searching for Items Along a Dimension

Sorting Data Across a Dimension

Changing the Frequency of the Displayed Data

Creating Percentage Distributions

Performing Calculations

Drilling Up and Down in Groups

Viewing Footnotes and Missing Values

Saving and Opening Views

Charting Data

ChartBrowse

Mapping Data

MapBrowse

Zooming In and Out of a Map View

Changing Map Colours

Printing a Table, Chart or Map

Saving a Table


Viewing Multilingual Tables

When a multilingual table is initially opened, it is displayed in the language of preference indicated in the Preferences dialog box (Window menu). To view the table in one of its alternate languages, choose Change Language from the View menu. Subsequent selections of this menu command display the table in its next available language. The status bar indicates which language you are currently viewing.


Changing the Table and User Interface Languages

Language button Click the Language button on the toolbar to simultaneously change the language and the user interface of a multilingual table. Only those languages common to both the table and the interface may be viewed via this button. To view additional table languages, choose Change Language from the View menu.


Table Browsing

Once you have opened a table, you can browse through the items in any dimension.

To browse through the items shown in the Dimension Bar, first make a dimension active by clicking on its tile. You'll notice that the dimension is now shown in the Active Dimension Box. Click the Previous Item button or the Next Item button to browse through the data for the items in that dimension.

Dimension tiles in the Dimension Bar show the dimension name and the code or label of the item for which data is currently displayed.


Viewing Table, Dimension and Item Summaries

Summaries give additional textual information about the data you are are viewing. File summaries explain what's in a table, and can be viewed by selecting Summary from the File menu.

Dimension and Item summaries provide additional documentation specific to a dimension or item. To view a dimension summary or an item summary, click the Summary icon Summary Icon next to the dimension or item name.


Switching Table Dimensions

Once you have opened a table, you are in the table view. You can change your view of the table by dragging and dropping dimension tiles with the mouse, one at a time. Referring to the example shown in the Table Browsing section, if you want to see Units across Time for the current region, North America, drag the Units dimension tile and drop it on the Region dimension tile. This shows the Units dimension along the rows, with Time remaining across the columns.


Nesting Table Dimensions

Nesting means to show one dimension within another. You can view more than one dimension at the same time along either the rows or the columns by nesting dimensions.

With the left mouse button depressed, slowly drag the desired dimension tile (Units) from the Dimension bar to the top or bottom edge of the column labels, or to the right or left edge of the row labels (Region), until a thick line or highlight appears.

Release the mouse button to nest the dragged dimension.


Displaying Alternate Item Labels

Frequently there is more than one set of labels available for the items in a dimension. For example, there may be a short label and a longer, more descriptive label.

To view the next set of labels for a dimension:

  1. Make the dimension active by clicking on the appropriate dimension tile.
  2. Label button Click the Next Label button on the toolbar.


Searching for Items Along a Dimension

You can reduce the items shown along a dimension by displaying only the ones you want.

To search for items along a dimension:

  1. Make the dimension active by clicking on the appropriate dimension tile.
  2. Search button Click the Search button on the toolbar.
  3. Do one of the following:
    • In the Search dialog box, select the Data field if you want to search the data, then enter minimum and/or maximum values to constrain your search. When you click OK, Beyond 20/20 searches the active items and shows only those items that have satisfied your criteria.
    • In the Search dialog box, select the non-data field you want to search, then enter the text string that you want to search for in the Text to Find box. When you click OK, Beyond 20/20 searches the field you selected and shows only those items that contain the text string specified.

      Note: To jump to a desired item along a dimension, choose Find Next.


Sorting Data Across a Dimension

You can sort items across a dimension to reorder them in the table view.

To sort items across a dimension:

  1. Make the dimension active by clicking on the appropriate dimension tile.
  2. Sort Button Click the Sort button on the toolbar.
  3. Do one of the following:
    • If you want to sort the dimension based on the data values, select the Data field in the Sort dialog box. Then select either Increasing or Decreasing, and click OK.
    • If you want to sort the dimension based on the codes or labels associated with it, select the non-data field that you want to sort, and then indicate the Sort Option and click OK.


Changing the Frequency of the Displayed Data

Many tables use time as a dimension. You may want to decrease the display frequency by aggregating the data. For example, if your table contains monthly data, you can average or sum the monthly values to produce annual data.

To change the frequency of displayed table data:

  1. Choose Time Series from the View menu.
  2. Select the desired display frequency.
  3. Select the aggregation method you want Beyond 20/20 to use to compute the new data.
  4. Click OK.


Creating Percentage Distributions

You can display numeric values distributed as percentages of row, column, or table totals.

To calculate percentage distributions:

  1. Choose Distributions from the View menu.
  2. Select the dimensions you want to include in the distribution calculation. Note that the row and column dimensions are automatically included in the distribution calculation.
  3. Clear the check boxes for any items you want to exclude from the new distribution dimension.
  4. Click OK.

Beyond 20/20 creates a new table view with a new dimension called Distributions. This dimension contains one item for each type of distribution you've selected.


Performing Calculations

You can apply formulas to items in a dimension to create a computed group. For example, you could sum two items together and divide the result by two to derive an average.

To define a computed group:

  1. Choose Define Group from the Item menu.
  2. Enter a unique name or group code to represent the result of the formula.
  3. Choose the Computed Group type.
  4. Enter a formula to describe how the new group is to be calculated. (For example, (item1+item2)/2.)
  5. Click OK and proceed with the calculation of the group.


Drilling Up and Down in Groups

A group is an item that defines a hierarchy of other items. The name of an item that defines a group appears bold and underlined.

Items that are members of a group are identified by the word Member in the status bar. Groups are identified as Total Group, Computed Group, or Protected Group in the status bar.

To drill down in a group:

  • Click the bold, underlined name of an item that defines a group.

To drill up in a group:

Drilling up means to display the item that defines a group. For example, drilling up on the item Alberta might display the group Canada.

Note: Any other groups that are on the same level in the group hierarchy as Canada will also be displayed, such as Mexico and the United States.

  1. In the column or row dimension area, select an item that is a member of a group. (Items that are members of groups have the word Member in the status bar.)
  2. From the Dimension menu, choose Drill Up (or else right-click the item and choose Drill Up).

    The item that defines the group appears. Its name is bold and underlined to show that it defines a group.

To drill back in a group:

Drilling back means to display the previous group view.

  • Click the Drill Back arrow Drill Back Arrow in a dimension tile. (A Drill Back arrow only appears after you have drilled down in a group.)


Viewing Footnotes and Missing Values

Footnotes may be identified by an indicator and/or by cell coloring. Footnote indicators, if present, appear coloured gray - in brackets - on the left-hand side of a table cell.

Missing value indicators appear colored gray on the right-hand side of a table cell.

To view footnotes and missing values:

  • Hover over an indicator, or a colored cell, with your mouse cursor. The footnote appears in a popup. (In some cases, footnote popups may be disabled.)


Saving and Opening Views

A saved view is a personalized snapshot of a table that allows you to quickly recall a specific layout of a table without having to redefine its attributes. Dimension order and nesting, item selections, column widths, decimal settings, and time series aggregation are all examples of attributes that are stored in a view.

To save or open a view:

  • To permanently change the default view of a table, you must have permission to modify the table. Arrange the table in the layout you wish to save and choose Save from the View menu. The next time you open the table the saved view will automatically appear.
  • If you are in a read-only table or you don't want to permanently modify the default view of a table:
    1. Arrange the table in the layout you wish to save.
    2. Choose Save As from the File menu and clear the Include Numeric Data check box.
    3. Name the view and specify its location.
    4. Click OK.

A view saved in this fashion can be recalled by choosing Open from the View menu and selecting the view filename. This method of saving a view can also be used to save multiple views for one table.


Charting Data

You can choose from many chart types to display table data.

To create a chart:

  1. Select the rows and/or columns that you want to chart.
  2. Chart button Click the Display Chart button on the toolbar.
  3. Right-click in the chart to display the Charting shortcut menu. Choose Chart Options to change the current chart type.
  4. Click OK to return to the chart view.


ChartBrowse

The ChartBrowse feature lets you view a series of charts in rapid succession so you can quickly see trends and variations in the data.

To browse items in a chart view:

  1. With the mouse pointer in the chart view, select one of the headings in the title of the chart to make that dimension active.
  2. Previous Item button Next Item button Use the Previous Item and Next Item buttons on the toolbar to chart the previous or next item.


Mapping Data

Some tables have a geographic dimension that has a map associated with it.

To view the table data within its geographic context:

  1. In a table view, move the cursor to the item that contains the data you want to display on a map.
  2. Button - Map Click the Display Map button on the toolbar.


MapBrowse

The MapBrowse feature lets you view a series of maps in rapid succession (for data tables that support mapping). This feature provides a quick, easy way to view the trends and variations of the data.

To browse items in a map view:

  1. With the mouse pointer in the map view, click on one of the headings in the title of the map to make that dimension active.
  2. Previous Item button Next Item button Use the Previous Item and the Next Item buttons on the toolbar to display the previous or next item on the map.


Zooming In and Out of a Map View

To zoom in to a region on a map:

  • Double-click on the region or the value that represents the region.

To zoom out to a higher level on a map:

  • Double-click on the white space inside the map border.


Changing Map Colours

To change the colours in a map:

  1. Right-click in a map view and choose Map Options.
  2. Click in the Range Definition area that corresponds to the preferred method of data classification.
  3. Use the Range colours drop-down menus to select the colours that you want to appear on your map.


Printing a Table, Chart or Map

To print a table view, chart view, or map view:

  • Right-click to display the shortcut menu and choose Print.


Saving a Table

To save a table (or a subset of one) as a new Beyond 20/20 table:

  • Choose Save As from the File menu.

You can also save Beyond 20/20 table data in several other formats, including dBase (.dbf), comma-separated values (.csv), and Lotus (.wks). When saving to any non-Beyond 20/20 format, first nest all the dimensions whose data you want to save along the rows and/or columns. See Nesting Table Dimensions.


Working with Extracts

In this section:

Extracts

Viewing Extract and Source Field Summaries

Finding Source Fields

Defining the Dimensions of a Table

Filling a Table with Units

Applying a Weighting Factor to the Data

Creating a Table

Saving a Table

Documenting a Table

Exporting an Extract

Other Table Creation Features


Extracts

When you open an extract, the Browser displays an empty table view and the Source Field bar - a list of source field tiles down the right side of the screen. Each source field tile represents one of the fields in the original data file.


Viewing Extract and Source Field Summaries

An extract summary contains descriptive information about the extract and lists the attributes of the extract.

To view extract summary information:

  • Choose Extract Summary from the Data menu .

    A source field summary contains descriptive information about a particular source field.

To view a source field summary:

  • Right-click on a source field tile and select Source Field Summary.


Finding Source Fields

Source fields are the components of an extract. When positioned into an empty table view, they become the dimensions of a table or define the content of the table.

Often you have a large number of source fields to work with, so you need a way to find specific fields. The Find Source Field dialog box helps you do this.

To find a source field:

  1. Choose Find Source Field from the Data menu. Initially, all categories and consequently all source fields are displayed.
  2. Locate a particular field by searching for the field using the Search button or by selecting individual categories that may contain the source field you are looking for.
  3. Once you have found a specific source field, select it and click OK. The Browser will position the cursor on the selected field in the Source Field bar.


Defining the Dimensions of a Table

Define the dimensions of a table by dragging your choice of source field tiles, one at a time, into the row and column dimension areas.

To define table dimensions:

  1. Drag a source field tile into the row dimension area. The Browser highlights the area where the tile can be dropped.
  2. Drag a second tile into the column dimension area.
  3. Drag up to eight more source field tiles into the Dimension bar.

Tip: If you make a mistake, drag the tile back to the Source Field bar. You can also replace a dimension by dragging and dropping a new source field tile onto it.


Filling a Table with Units

If you want the table to be filled with counts, you can create the table now by clicking the Go button Button - Go on the toolbar. However, you may want to have other data values aside from counts in the table. Just drag and drop tiles associated with numeric values into the cell area of the table view.

Beyond 20/20 creates a new dimension called Units containing one item for each tile you move into the cell area. As you drop the tiles, Beyond 20/20 lets you choose which statistical value related to the source field will be used to fill the table. For example, you can choose sums, averages, or minimum or maximum values.


Applying a Weighting Factor to the Data

If you are working with an extract that represents data collected from a survey there will probably be at least one field that contains weights. Weights are used to generate population-based tables from sample survey data.

An extract is pre-weighted if one of the weight fields is dimmed in the Source Field bar. Tables built from a pre-weighted extract will automatically contain weighted values.

To set a weight field, or to clear or change a previously set weight:

  1. Choose Set Weight Field from the Data menu.
  2. Select or clear the Use Weight Field check box. If selected, click on the numeric source field that you want to use as the weight field.
  3. Click OK.


Creating a Table

Button - Go Once you have defined a table, you can create it by clicking the Load Data (Go) button on the toolbar.


Documenting a Table

To document a table:

  1. Choose Summary from the Edit menu, and then choose File.
  2. If desired, check Use HTML Editor for Summary.

    Caution: First read the section on using HTML in summaries in the Browser help.

  3. Enter a Title and Category. These will appear in the Find dialog box.
  4. If you wish, enter keywords to help you find the table later, and notes to provide additional information. (You can enter notes in HTML format, including hyperlinks, even if you are not using the built-in HTML editor. See the online help for more information.)
  5. Click OK.

    Note: After you save and close the table the extract view reappears and you are ready to build another table.


Exporting an Extract

Data from an extract can be saved to dBase, SAS, SPSS, or plain text file formats.

To export an extract:

  1. Choose Save Extract As from the File menu.
  2. Enter a new file name, type, and location for the extract, and then click Save.

    The Export Extract dialog box appears.

  3. Select the source fields you want to export, and then click OK.


Other Table Creation Features

The Data menu contains commands that you can use to further customize your table.

  • The Define Recode command lets you create a new source field tile based on an existing coded field. Use this feature to combine items from an original source field. For example, for the source field Marital Status, the codes for Single, Divorced, and Widowed could be combined to form a new code called Unmarried.
  • The Define Bands command lets you create a new source field tile based on an existing numeric field. Use this feature to redefine the default bands of an existing source field. For example, if Age is a source field, then you might wish to change five-year bands to ten-year bands.
  • The Define Derived Field command lets you create a new source field tile using arithmetic operations on one or more existing source fields. For example, given Net Income and Taxes as two source fields, you can add them to create a new tile called Gross Income.
  • The Record Constraints command lets you create a table subject to certain criteria or constraints. For example, if Sex and Age are two of your source fields, you could create a table that contains data only for females between the ages of 15 and 24.

See the Browser Online Help or the Beyond 20/20 Browser User Guide for further information on how to use these commands. The User Guide is provided in all supported languages in your Browser setup's Document folder.


Glossary

active

Currently selected. Any window and/or object that is currently selected is active. When an object is active, the Browser highlights it to show that it is selected. Browser commands affect the active object.

aggregate

To calculate a single data value which summarizes the data associated with more than one consecutive period of time.

ANSI character set

The American National Standards Institute 8-bit character set.

application

A computer program such as a word processing program or spreadsheet program.

application window

The window that contains your workspace, the menu bar, and (if available) a toolbar. Document windows are displayed in the workspace.

band

A range of numeric values associated with a numeric source field.

base frequency

The actual frequency at which the data is recorded in the table.

category

A name that is used to classify similar Beyond 20/20 tables, extracts and source fields of an extract according to subject.

cell

The smallest unit of data in a table view. The number that is displayed in a cell is common to all of the items on display, including the items in the Dimension bar and the intersecting items in the column and row dimensions.

check box

A small square box that is displayed beside an option in a dialog box. It can either be selected or cleared. When an option is selected, a check mark appears in the check box.

code

A symbolic value that uniquely identifies an item. A code can be an abbreviation or a combination of numbers and letters.

column

A sequence of numeric values related to the column dimension of a table view. A column contains one value for each row in the view.

column dimension

The dimension whose items are currently on display in the columns of a table view.

current directory

The directory from which you are currently opening files from, or saving files to. The path in the Open dialog box names the current directory.

cursor

The border that highlights the active cell in a table view. You can move the cursor from one cell or item to the next using the Previous Item and Next Item buttons.

data type

A classification of the data in a source field. The data in a source field is classified as either "Coded" or "Numeric". A coded source field contains one code for each record of the source file, and each code has a specific meaning. An example of a coded field is Sex (Code '1'=Male, Code '2'=Female). A numeric source field contains a numeric value for each record of the source file and each value can be different. An example of a numeric field could be 'Salary'.

defaults

The start up options that are preselected in the Browser software. You can override the default settings by specifying new ones after you start the Browser for the first time.

desktop

The background of the screen, on which all application windows and icons appear.

dialog box

A window that the Browser displays to request information. Dialog boxes have options you can select to influence the outcome of a command.

dimension

An aspect of the data (such as sex or region), which is broken down into one or more items (such as male and female, or Canada and U.S.A.). A dimension can be displayed in a dimension tile or along the columns or rows of a table view.

dimension definition file

A file containing the codes and labels associated with either a dimension of a table or a source field of an extract. If related to a source field, this file also contains all the data associated with the source field. These files can also contain complete classification systems for the dimensions or source fields they represent. These files have an (.ivd) extension.

dimension view

A window which shows all codes and labels that are associated with a dimension of a table or with a source field of an extract.

dimmed

Unavailable or disabled. A dimmed button or command is displayed in gray to show that it cannot be selected.

directory

A named area in the file storage structure on a disk. Directories are used to organize groups of related files. A directory can contain subdirectories.

display frequency

The selected interval of time between consecutive items on display in a time series dimension.

document window

A window inside the application window. A document window can contain a table view, a dimension view, a chart view, or a map view.

drag

To move an object on the screen from one area to another, or to select multiple choices or objects from a dialog box option or a view.

To drag, position your cursor over the object you want to relocate or select. Click on and hold the left mouse button, then move the mouse. As the mouse is moved, either the object is repositioned on the screen, or multiple choices/items are selected.

drill back

To return to the previous group view. A Drill Back arrow only appears after you have drilled down in a group.

drill down

To show the items that are members of a group.

drill up

To show the item that defines a group. Items that define groups appear bold and underlined.

drive

A device that is used to store and retrieve the information on a disk. Letters (for example, C: and H:) are used to identify the drives that are available on your computer and/or network.

drop

To release the left mouse button after an object has been repositioned on the screen. When the button is released, the object is displayed wherever the mouse pointer is currently pointing.

export

To extract data from an existing file format and translate it into a different format.

extension

The period character and up to three characters at the end of a file name. An extension can identify the kind of information a file contains. For example, Beyond 20/20 tables are named with the '.ivt' extension.

extract

A set of files created by the Beyond 20/20 Builder which is optimized to create rapid table creation with the Beyond 20/20 Browser. An extract is made up of one extract file (.ivx) and one dimension definition file (.ivd) for each source field associated with the extract.

extract file

An ASCII file containing summary documentation about the extract as well as references to each of the dimension definition files associated with each source field related to the extract.

field

A set of codes or a set of labels for all of the items in a dimension.

file format

The way information is structured inside a file. To access the data in a file, an application must be able to read and interpret the file format.

file name

The name of a file. A file name can contain up to eight characters, followed by an optional file name extension.

font

The size and common design attributed to a set of letters, numbers, punctuation marks, and symbols.

footnote

A textual description that provides information about the data in a cell. To view a footnote as a popup, place your mouse cursor over a cell that contains a footnote indicator. (In some cases, display of footnote indicators and popups may be suppressed. Footnotes can also be indicated by cell coloring.)

footnote indicator

The visible marker in a table cell that indicates a footnote is present. Footnote indicators are gray in color and they appear in brackets on the left-hand side of a table cell. (In some cases, display of footnote indicators and/or footnote descriptions may be suppressed. Cell coloring may also be used to indicate that a footnote is present.)

group

An item in a dimension that has an underlying hierarchical structure.

highlight

To make an object on the screen stand out by displaying it in reverse video or in color. Highlighting indicates that an object is selected, and that it will be affected by the next command.

icon

A graphic object that represents an application, a document, or a minimized window.

import

To bring new data into an existing file format.

index numbers

The sequential numbers in the column on the left side of the dimension view window. There is one index number for each item in the dimension.

item

An element of a dimension. An item can be identified by its unique code. It may have one or more labels assigned to it.

keyword

A word that you can search for (using the Search Components dialog box) to locate relevant tables quickly.

label

A word or series of words that name a person, object, or place. A label could also be a time value (such as day, month, quarter, or year), a symbolic value (such as a combination of letters and numbers, or an abbreviation), or a unit of measurement.

local

Directly connected to one of the ports on your computer.

maximize

To enlarge a window to its maximum size, or to turn the selected icon into the active window by choosing the Maximize command from the icon's Control menu.

minimize

To collapse a window or a document into an icon by choosing the Minimize button, or by choosing the Minimize command from the window's Control menu.

missing value

A textual description that provides information about a cell value that is defined as "missing." Values might be defined as missing because they are unavailable or confidential. To view a missing value as a popup, place your mouse cursor over a cell that contains a missing value indicator.

missing value indicator

A marker placed in a table cell to indicate that the cell's value is defined as missing. Missing value indicators are gray in color and they appear on the right-hand side of a table cell.

mouse pointer

The object on the screen that follows the movement of a mouse and indicates which area of the screen will be affected when you click on the mouse button.

multilingual table

A table that has more than one language associated with it. Multilingual tables are prepared by the Builder user who determines which languages are associated with the table.

nest

To display more than one dimension along the columns or rows in a table view.

network

A group of computers and devices which are connected so that they can exchange information and share drives and printers.

object

A general term that refers to any graphic on the screen you can drag.

option

A choice in a dialog box.

path

The route the operating system follows through the directory structure to locate a directory or a file.

profile

A profile is a user-defined collection of items and group definitions that belong to a dimension. These items can either be selected or shown when the profile is loaded.

public directory

The directory into which the Beyond 20/20 tables were copied when the Beyond 20/20 software was installed. Changing the path in the Find dialog box overwrites the path to the public directory.

read-only file

A file that cannot be changed.

recode

The action of assigning one or more codes in an existing source field to one or more new items.

record

The basic logical unit of a data base containing all source fields.

report

A printed Beyond 20/20 table document.

row

A sequence of numeric values related to the row dimension of a table view. A row contains one value for each column in the view.

row dimension

The dimension whose items are currently on display in the rows of a table view. More than one dimension can be nested in the row dimension area.

saved view

A particular view of a table that is stored in the table file and defines how the table is displayed.

scroll

To move through a window, a document, or the choices in an option to see a part of a file or part of a list that is currently not visible.

search result

The list of tables or items that match the search criteria you specify.

select

To click on an object or on a choice so that a subsequent action can be carried out on it.

session

The time between when you start the Browser and when you quit the Browser.

shortcut key

A key combination that can be used as an alternative to the mouse for choosing a command from a menu.

shortcut menu

Any menu that is displayed in a document window when the right mouse button is pressed.

source field

A subset of a record describing one complete variable comprised in the record. For example, Sex and Salary could be source fields of a human resources data base record.

subdirectory

A directory within another directory.

switch

To exchange the position of one dimension with another.

table

An integrated presentation of multi-dimensional data and descriptive text.

table file

A file that contains descriptive components, dimension field information, and data values. When the file is opened, the Browser presents the data in a table view.

table view

The main display of a table. It is a window which shows the dimensions of a table, along with the cells and corresponding data from the source file.

tile pattern

A way of arranging open windows so that no windows overlap but all windows are visible.

weight

A number indicating the logical number of times this record of the sample is to be included in a tabulation to obtain estimates of measures for the population.

worksheet

A working copy of a table. Data in a worksheet may be manipulated without affecting the original table. Any table operations may be made on the worksheet even if the original table is read-only.

workspace

The area of the application window where you work with documents. You can move document windows anywhere within the workspace.


Notice of Copyright

Beyond 20/20 Desktop Browser

Version 7.0, SP3

© Copyright 1992-2006 Beyond 20/20 Inc. All rights reserved. These materials are provided and may be used or distributed only in accordance with the terms of the Beyond 20/20 License Agreement.